
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-size: 100%;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1em;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*---------- now put everything back */

html, body {
	height: 100%;
}
body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 72%;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	color: #666;
	cursor: default;
	font-size:220%;
	font-weight:bold;
	line-height:1.3em;
}
h1 { font-weight:normal; }
h2 { font-size:140%; }
h3 { font-size:180%; }
h4 { font-size:120%; }
h5 { font-size:100%; }
h6 { font-size:90%; }

p {
	margin:0 0 10px 0;
	line-height:1.3em;
}

a {
	color:#666;
	display: block;
	outline:none;
	text-decoration:none;
}
a img {
	border:none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}

input, button, textarea, select {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	line-height:1.3em;
	margin:0;
	padding:0;
}

ul { margin:0 0 15px 0; padding:0; }
ul li { margin:0; padding:0; }
ul li.enditem { margin:0; padding:0; }

ol { margin:0 0 15px 0; padding:0; }
ol li { margin:0; padding:0; }
ol.list li { margin:0 0 0 20px; padding:0; }

hr { display:none; }
.hr,
.hr-clear {
	height:1px;
	font-size:0px;
	margin:0 0 20px 0; padding-bottom: 10px;
	border-bottom:1px solid #ccc;
}
.hr-clear {
	clear:both;
}

table {
	border-collapse: collapse;
	border: none;
	margin:0 0 15px 0;
}
th {
	background:#383c39;
	color:#fff;
	font-weight:bold;
	text-align:left;
	padding:5px;
	border:0;
	vertical-align: top;
}
td {
	padding:3px;
	border:1px solid #e7e3e0;
	vertical-align: middle;
}

/*---------- clearfix */
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; }
.clearfix { display:inline-block; }

html[xmlns] .clearfix { display:block; }
* html .clearfix { height:1%; }


			/*********************************************** main structure */
			
			img{
				-ms-interpolation-mode:bicubic;
			}

			body {
				background: #fff;
			}

			.wrap {
				cursor: default;
				display: block;
				margin: 0 auto;
				padding: 0;
				position: relative;
				text-align: left;
				width: 960px;
			}
			#main_content {
				background: url(http://capconsulting.com.au/images/bg_general.jpg) center top no-repeat;
				clear:both;
				margin: 0;
				padding: 30px 0 0 0;
			}
			#main_content.home {
				/*background: url(http://capconsulting.com.au/images/bg_homepage_pl.jpg) center top no-repeat;*/
				padding: 10px 0 0 0;
			}
			
			#main_content.hideclive {
				background: url(http://capconsulting.com.au/images/bg_general_pl.jpg) center top no-repeat;
				clear:both;
				margin: 0;
				padding: 30px 0 0 0;
			}




			#main_content.home #main_column {
				margin-bottom:0;
			}
			#main_column {
				margin: 0 0 30px 0;
				padding: 0;
				min-height: 400px;
				width: 610px;
															margin-left: 250px;
										display: inline;
					float: left;
													display: inline;
					float: left;
					margin-left:0;
							}
			#right_column, #subcontent {
				width: 340px;
				margin-left: 10px;
				float: left;
							}
			#left_column {
				width: 240px;
				margin-left: -960px;
				margin-bottom: 10px;
				float: left;
				margin-bottom: 10px;
													display:none;
							}


			#main_column { background: transparent url(/images/bg_tile_transp.png) 0 0 repeat; padding: 30px; width: 550px; }
			.home #main_column { background: none; width:960px; padding: 0; }
			#right_column { margin-top: 360px; }

			/*********************************************** header */


			#header h5 { position: absolute; top: 80px; right: 20px; font-size: 18px; color: #5F5F5F; }
			#header h5 span { font-weight: normal; }
			#header {
				background: url(http://capconsulting.com.au/images/bg_header.jpg) center top no-repeat;
				margin: 0;
				padding: 0;
			}
			#header .wrap {
				height: 130px;
			}
			#header .logo {
				left:0;
				margin:0;
				padding:0;
				position:absolute;
				text-decoration:none;
				top:65px;
			}
			#header .logo img {
				border: none;
				margin:0;
				padding:0;
			}
			#header .logo h1 {
				text-indent:-9000em;
				font-size:1px;
				margin:0;
				padding:0;
			}

			/*********************************************** header menu */

			.nav_top {
				margin:0;
				padding:0;
				position:absolute;
				right:0;
				top:7px;
			}

			.nav_top li {
				background: url(http://capconsulting.com.au/images/menu_bg_sprite.png) right -68px no-repeat;
				cursor: pointer;
				float: left;
				height: 34px;
				list-style: none;
				margin:0;
				padding: 0;
				width: auto;
			}
			.nav_top li:hover {
				background-position: right -102px;
			}
			.nav_top li.enditem:hover {
				background-position: right -34px;
			}
			.nav_top li:hover a {
			}

			.nav_top li.on {
				background-position: right -136px;
			}

			.nav_top li.on a {
				color: #fff;
			}

			.nav_top li a {
				color: #999;
				display:block;
				font-family:arial;
				font-size:11px;
				letter-spacing:0.04em;
				padding:16px 11px 0;
				text-decoration:none;
				text-transform:uppercase;
			}

			.nav_top li.enditem {
				background-position: right 0px;
			}

			/*********************************************** footer */

			#footer {
				background: url(http://capconsulting.com.au/images/bg_footer.jpg) center top no-repeat;
				clear:both;
				height: 246px;
				margin:0;
				padding:0;
			}
			#footer .wrap {
				height: 200px;
			}
			#footer .ul_accreditation {
				position:absolute;
				top:5px;
				left:0;
				margin:0;
			}
			#footer .ul_accreditation li {
				float: left;
				display: inline;
				margin:0 5px 0 0;
			}
			#footer .ul_accreditation .reiq,
			#footer .ul_accreditation .star,
			#footer .ul_accreditation .hrcoach {
				background: url(http://capconsulting.com.au/images/logo_accred_sprite.jpg) 0 0 no-repeat;
				height:60px;
				text-indent:-9000em;
				filter:alpha(opacity=75);
				-moz-opacity: 0.75;
				-khtml-opacity: 0.75;
				opacity: 0.75;
			}
			#footer .ul_accreditation .reiq {
				background-position: -8px 0;
				width:60px;
			}
			#footer .ul_accreditation .star {
				background-position: -76px 0;
				width:84px;
			}
			#footer .ul_accreditation .hrcoach {
				background-position: -166px 0;
				width:120px;
			}
			#footer .ul_accreditation li a:hover {
				filter:alpha(opacity=100);
				-moz-opacity: 1.0;
				-khtml-opacity: 1.0;
				opacity: 1.0;
			}
			#footer .ul_social {
				position:absolute;
				top:15px;
				right:0;
			}
			#footer .ul_social li {
				float: left;
				display: inline;
				margin:0;
			}
			#footer .ul_social li p {
				color: #888;
				line-height: 2.8em;
			}
			#footer .ul_social .facebook,
			#footer .ul_social .twitter {
				background: url(http://capconsulting.com.au/images/logo_social_sprite.jpg) 0 0 no-repeat;
				height:35px;
				width:115px;
				text-indent:-9000em;
			}
			#footer .ul_social .facebook {
				background-position: 0 0;
			}
			#footer .ul_social .twitter {
				background-position: -115px 0;
			}
			#footer .ul_social .facebook:hover {
				background-position: 0 -35px;
			}
			#footer .ul_social .twitter:hover {
				background-position: -115px -35px;
			}

			#footer .footernav {
				bottom: 75px;
				position: absolute;
				right:0;
			}
			#footer .footernav li {
				color: #fff;
				float:left;
				display: inline;
				margin:0;
				padding:0;
			}
			#footer .footernav li a {
				color: #fff;
				float:left;
			}

			#footer .copyright, #footer .designby {
				bottom:0;
				color: #c5c5c5;
				display:block;
				font-size:12px;
				height:50px;
				line-height:4em;
				margin:0;
				padding:0;
				position: absolute;
				text-decoration: none;
			}
			#footer .copyright {
				bottom: 70px;
				left:0;
			}
			#footer .designby {
				right:0;
			}
			#footer .designby span {
				background: url(http://capconsulting.com.au/images/logo_createanet_sprite.jpg) 0 0 no-repeat;
				display:inline-block;
				height:24px;
				line-height:2em;
				text-indent:-9000em;
				width:119px;
				cursor: pointer;
			}
			#footer .designby:hover {
				color: #fff;
			}
			#footer .designby:hover span {
				background-position: 0 -24px;
			}


			/*********************************************** misc */


			.ul_inline {
				margin:0;
				padding:0;
			}
			.ul_inline li {
				float: left;
				color: #5f5f5f;
				font-size: 14px;
				display: inline;
				list-style: none;
				margin: 0 10px 0 0;
				padding:0;
			}
			.ul_bullets {
				/* background: #f7f7f7; */
				padding:10px;
			}
			.ul_bullets li {
				color: #5f5f5f;
				font-size: 14px;
				list-style: disc outside;
				line-height: 1.1em;
				margin:0 0 5px 20px;
			}

			p {
				color: #5f5f5f;
				font-size: 14px;
			}
			.boldblue {
				color: #4d729a;
				font-weight:bold;
			}

			.btn_black_100,
			.btn_black_120,
			.btn_black_140,
			.btn_black_160 {
				background: url(http://capconsulting.com.au/images/buttons_sprite.png) 0 0 no-repeat;
				color:#eee;
				display:block;
				font-size:14px;
				height:28px;
				line-height:2em;
				margin:0;
				padding:0;
				text-align: center;
				text-decoration:none;
				width:100px;
			}
			.btn_black_120 {
				background-position: -100px 0;
				width: 120px;
			}
			.btn_black_140 {
				background-position: -220px 0;
				width: 140px;
			}
			.btn_black_160 {
				background-position: -360px 0;
				width: 160px;
			}

			.btn_black_100:hover,
			.btn_black_120:hover,
			.btn_black_140:hover,
			.btn_black_160:hover {
				color: #fff;
				text-decoration:none;
			}
			.btn_black_100:hover { background-position: 0 -28px; }
			.btn_black_120:hover { background-position: -100px -28px; }
			.btn_black_140:hover { background-position: -220px -28px; }
			.btn_black_160:hover { background-position: -360px -28px; }


			h1, h2, h3, h4, h5, h6 {
				color: #5F5F5F;
				font-family: Arial, Helvetica, sans-serif;
			}
			h2 {
				letter-spacing: 0.08em;
			}
			h3 {
				color: #4D729A;
				font-size:15px;
				font-family: Arial, Helvetica, sans-serif;
				text-transform:uppercase;
			}
			h4 {
				color: #555;
				font-family: Arial, Helvetica, sans-serif;
				text-transform:uppercase;
			}
			h3 a {
				color: #4D729A;
				font-size:15px;
				font-family: Arial, Helvetica, sans-serif;
				text-decoration: none;
				text-transform:uppercase;
			}
			h3 a:hover { color: #555; text-decoration: underline; }

			.brdrbtm {
				border-bottom: 1px dashed #DCDCDC;
				margin-bottom: 10px;
				padding-bottom: 10px;
			}

			}
			.cms p {
				color: #fff;
				font-size: 12px;
			}
			.cms a {
				color: #5F5F5F;
				text-decoration: none;
			}
			.cms a:hover {
				text-decoration: underline;
			}

			.cms ul {
				/* background: #f7f7f7; */
				padding:10px;
			}
			.cms ul li {
				color: #5f5f5f;
				font-size: 14px;
				list-style: disc outside;
				line-height: 1.1em;
				margin:0 0 5px 20px;
			}
			.cms ol li {
				list-style: decimal outside;
				display: list-item;
				margin: 0 0 5px 30px!important;
				padding:0;
				color: #555;
			}
			.cms strong {
				width: auto!important;
				text-align:left!important;
				padding:0!important;
				display: inline!important;
			}


			/*********************************************** homepage */

			#homebanner {
				height: 390px;
				margin:0;
				padding:0;
			}
			#homebanner h2 {
				font-size:1px;
				margin:0;
				text-indent:-9000em;
			}
			.panels {
				cursor: default;
				margin:60px 0 0 0;
				padding:0;
			}
			.panels li {
				display: inline-block;
				float: left;
				margin:0 4px 0 0;
				padding:0;
			}
			.panels li .panel {
				background: url(http://capconsulting.com.au/images/panel_sprite.png) 0 0 no-repeat;
				height: 220px;
				margin:0;
				padding:10px;
				position: relative;
				width: 215px;
			}
			.panels li:hover .panel {
				background-position: 0 -240px;
			}
			.panels li .panel p {
				color: #fff;
			}
			.panels li .panel p br {
				margin:0 0 10px 0;
			}
			.panels li .panel .btn_black_100 {
				position: absolute;
				bottom:10px;
				right:10px;
			}
			.panels li h3 {
				background: url(http://capconsulting.com.au/images/titles_3panels.png) 0 0 no-repeat;
				font-size:1px;
				height: 30px;
				margin:0 0 10px 0;
				padding:0;
				text-indent:-9000em;
			}
			.panels .planning h3 {
				background-position: 0 0;
				width: 180px;
			}
			.panels .coaching h3 {
				background-position: -242px 0;
				width: 185px;
			}
			.panels .mentoring h3 {
				background-position: -485px 0;
				width: 210px;
			}
			
			.panels .disaster h3 {
				background-position: -815px 0;
				width: 210px;
			}
			.panels .development h3 {
				background-position: -815px 0;
				width: 235px;
			}

			.whatweoffer,
			.testimonial_panel {
				display: inline;
				height:310px;
				float: left;
				margin:10px 0 0 0;
				position: relative;
			}
			.whatweoffer {
				background: url(http://capconsulting.com.au/images/divider_300.jpg) right center no-repeat;
				padding:10px 15px 10px 0;
				width: 545px;

			}
			.testimonial_panel {
				background: url(http://capconsulting.com.au/images/quotes.jpg) 15px 50px no-repeat;
				padding:10px 0 10px 15px;
				width:385px;
			}

			.testimonial_panel .comment {
				font-style: italic;
				margin:0 0 10px 50px;
			}
			.testimonial_panel .name {
				float: right;
				font-style: normal;
			}
			.testimonial_panel p { margin-left: 50px; font-style: italic; }
			.whatweoffer .btn_black_100 {
				position: absolute;
				bottom:20px;
				right:20px;
			}
			.testimonial_panel .btn_black_140 {
				position: absolute;
				bottom:20px;
				right:0;
			}

			.testimonial_panel_rhs {
				background: url(http://capconsulting.com.au/images/quotes.jpg) 0 40px no-repeat;
				height:210px;
				margin:0;
				padding:0;
				position: relative;
			}
			
			.testimonial_panel_rhs h2 { margin-left: 0px; }
			.testimonial_panel_rhs p { margin-left: 50px; font-style: italic; }
			
			.testimonial_panel_rhs .comment {
				font-style: italic;
				margin:0 0 10px 50px;
			}
			.testimonial_panel_rhs .name {
				float: right;
				font-style: normal;
			}
			.testimonial_panel_rhs .btn_black_140 {
				position: absolute;
				bottom:20px;
				right:0;
			}

			.titles {
				background: url(http://capconsulting.com.au/images/titles_sprite.jpg) 0 0 no-repeat;
				height: 30px;
				font-size:1px;
				margin:0 0 10px 0;
				padding:0;
				text-indent:-9000em;
				min-width: 30px;
				margin-left: 30px;
			}

			.testimonials	 { background-position: 0 -30px; }
			.aboutus		 { background-position: 0 -60px; }

			.home .titles { margin-left: 0px;}

			h4 { margin-bottom: 10px; }
			
			
			
			/*Mart Edit @£$%!?!
			
				- Generic
				- Clean forms
				- Errors
				
			--------------------------------------------- */
			
			h2 { margin-left: 28px; margin-bottom: 10px; text-transform: uppercase; }
			
			#main_column { position: relative; }
			#main_column .filter {
				position: absolute;
				text-align: right;
				top: -35px;
				right: 30px;
			}
			
			h4 a { color: #5F5F5F; text-decoration: underline; }
			h4 a:hover { text-decoration: none; }
			

			
			form label{display:block;float:left;width:150px; padding: 5px 0;}
			form li{clear:left;margin-bottom:10px;color: #5F5F5F; font-size: 14px;}
			form li input, form textarea {padding:5px;width:350px; border: 1px solid #999;}
			form li input.submit { padding: 5px 15px;width: auto; border: auto; margin-left: 150px; }
			
			form h3 { margin-bottom: 10px; font-size: 140%; }
			
			form .checkboxes { padding-left: 150px; }
			form .checkboxes label { float: none;  }
			form .checkboxes input { margin-bottom: 10px; margin-right: 10px; }
			
			form .unsubscribe { line-height: 28px; font-size: 12px; }
			form em.error { margin-left: 150px; display: block; margin-top: 5px; font-size: 12px; }
			
			
			/* -------------------- ERRORS ------------------- */
				
				ul.error li, ul.success li { margin-bottom: 10px; }
				ul.error {
					background: url(/images/cross.png) no-repeat 10px 10px #f9d8d8;
					list-style: none;
					border-top: 1px solid #b26c6c;
					border-bottom: 1px solid #b26c6c;
					color:#d23636;
					font-size: 14px;
					font-weight: bold;
					padding: 12px 7px 0px 35px;
					margin-bottom: 20px;
					margin-left:0;
					display:block;
				}

				ul.success {
					background: url(/images/tick.png) no-repeat 10px 6px #d5efb9;
					list-style: none;
					border-top: 1px solid #9dc298;
					border-bottom: 1px solid #9dc298;
					color:#42a934;
					font-size: 14px;
					font-weight: bold;
					padding: 7px 7px 0px 35px;
					margin-bottom: 20px;
					margin-left:0;
					display:block;
				}

				em.error  {
					color: #CC0000;
					font-weight: normal;
					display: block;
					margin:0 0 5px 0;
				}
				
				li.error  em.error{
					margin-left: 150px;
					font-weight: normal;
				}
			


/************ sitemap ************/

.sitemap {
	/*border-left:2px solid #555;*/
	/*background:url(http://capconsulting.com.au/images/sitemap_grey_bullet_line.png) no-repeat left bottom;*/
	list-style:none outside none;
	margin:0.5em 0 0 2em;
	padding:0;
}
.sitemap li.first { background:url(http://capconsulting.com.au/images/sitemap_grey_bullet_first.png) no-repeat left top; }
.sitemap li {
	background:url(http://capconsulting.com.au/images/sitemap_grey_bullet_line.png) no-repeat left top;
	height:100%;
	left:-2px;
	margin:0;
	padding:0 0 8px 15px;
	/*position:relative;*/
	line-height: 1.3em;
}
.sitemap li.line {
	background:url(http://capconsulting.com.au/images/sitemap_grey_bullet_line.png) no-repeat left top;
}
.sitemap li.last {
	background:url(http://capconsulting.com.au/images/sitemap_grey_bullet_last.png) no-repeat left bottom;
	border: none;
}
.sitemap li ul {
	/*border-left:2px solid #555;*/
	margin:10px 0 0 10px;
	padding:0;
}
.sitemap li h3 {
	line-height: 1.3em;
	margin:0;
	padding:0;
}
.sitemap a { font-size:110%; }
.sitemap a:hover { }
.sitemap a {
	margin:0;
	padding:0;
	line-height:1.2em;
	height:15px;
	text-decoration: none;
}
.sitemap a:hover {
	color: #57a51e;
	text-decoration: underline;
}




